﻿@media (max-width:1300px) {

    div#Div_Carroserie_Zone_Titre_Fond,
    div#Div_Carroserie_Contenu,
    div#Div_Carroserie_Contenu_Zone_Fond,
    div#Div_Carroserie_Introduction_Contenu {
        width: calc(100% - 100px);
        left: 70px;
    }


    /*div#Div_Carroserie_Photo {
        left: -75px;
    }*/

    div#Div_Carroserie_Introduction_Texte {
        width: calc(100% - 100px);
    }

    div#Div_Carroserie_Introduction {
        width: 85%;
        left: calc(15%);
    }

    div#Div_Carroserie_Description {
        margin-top: 420px;
        width: 100%;
        padding-left: 25px;
        left:0px;
    }
}

@media (max-width:1000px) {


    div#Div_Carroserie_Contenu {
        padding-top: 150px;
    }

    div#Div_Carroserie_Introduction_Texte {
        width: calc(100% - 100px);
    }

    div#Div_Carroserie_Introduction {
        width: 85%;
        left: 15%;
    }

    div#Div_Carroserie_Description {
        width: 100%;
        left: 0%;
    }
}

@media (max-width:800px) {

    div#Div_Carroserie_Zone_Titre {
        min-height: 100px;
    }

    div#Div_Carroserie_Photo {
        left: 0px;
    }

    div#Div_Carroserie_Introduction {
        width: 80%;
        left: 20%;
    }

    div#Div_Carroserie_Contenu {
        padding-top: 160px;
    }
}
